## vfit 2.1.0

=== debian/changelog ===
vfit (2.1.0-3) unstable; urgency=medium

  * d/control:
    - add to fonts team.
    - set Vcs fields.

 -- Gürkan Myczko <tar@debian.org>  Tue, 25 Jan 2022 11:53:27 +0100

vfit (2.1.0-2) unstable; urgency=medium

  * Source only upload.

 -- Gürkan Myczko <tar@debian.org>  Fri, 31 Dec 2021 13:02:11 +0100

vfit (2.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1001777)

 -- Gürkan Myczko <tar@debian.org>  Wed, 15 Dec 2021 09:08:04 +0100
