=== debian/control ===
Source: vfit
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.6.0
Homepage: https://github.com/jonpalmisc/vfit
Vcs-Browser: https://salsa.debian.org/fonts-team/vfit
Vcs-Git: https://salsa.debian.org/fonts-team/vfit.git
#Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: vfit
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: generate backwards-compatible, static instances of variable fonts
 This (Variable Font Instancing Tool) allows you to generate custom, static
 instances of a variable font defined in a configuration file.
